MetacatUI - Task #6568

Feature # 6514 (Resolved): Retrieve facets of the geohashes for all search results and map those facets
Add info windows to markers and tiles
06/12/2014 05:30 PM - Lauren Walker

Status: Resolved Start date: 06/12/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.6.0 Spent time: 0.00 hour
Description

Markers will behave like they did in the old MetacatUl mapping.

Tiles should display a similar popup window with a list of IDs and titles of their containing metadata. Tiles with a count of 1 should
display the same as a marker would.

History

#1 - 06/13/2014 03:18 PM - Lauren Walker
- Status changed from New to In Progress

- % Done changed from 0 to 50

Tiles now display info windows when clicked on at max zoom level

#2 - 06/16/2014 09:40 AM - Lauren Walker
- % Done changed from 50 to 100

At full zoom, when a tile is clicked on, a list of titles and IDs will be displayed in an infowindow.

#3 - 09/12/2014 09:17 AM - Lauren Walker
- Status changed from In Progress to Resolved

- translation missing: en.field_remaining_hours set to 0.0
